.MyTitle {
  background: linear-gradient(to left, #52848f, #5cAeA9);
  border: 1px solid #52848f;
  border-radius: 5px;
  color: #113333;
  font-family: Geneva;
  FONT-SIZE: 32px;
  padding: 15px 20px 15px 50px;
}

.MySubtitle {
  background: linear-gradient(to right, #52848f, #5cAeA9);
  border: 1px solid #52848f;
  border-radius: 5px;
  color: #113333;
  font-family: Geneva;
  FONT-SIZE: 20px;
  padding: 10px 20px 10px 50px;
}

BODY
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    background: linear-gradient(to right bottom, #EFF5EF, #EFEFFA);
}

div
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    background: linear-gradient(to right bottom, #EFF5EF, #EFEFFA);
}

P
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 12px;
    COLOR: #113333;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify;
}

a
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    COLOR: #2222BB;
    visited: #FF3300;
}

td
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}
